
#ifndef GUI_GMsgBox_h
#define GUI_GMsgBox_h

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GMsgBox_Create(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GMsgBox_Delete(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GMsgBox_Enable(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GMsgBox_Visible(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GMsgBox_X(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GMsgBox_Y(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GMsgBox_OutLineColor(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GMsgBox_BorderColor(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GMsgBox_BackColor(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GMsgBox_IconColor(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GMsgBox_BtnBackColor(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GMsgBox_BtnFontColor(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GMsgBox_BtnFontStyle(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GMsgBox_MsgFontColor(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GMsgBox_MsgFontStyle(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GMsgBox_CaptionFontColor(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GMsgBox_CaptionFontStyle(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GMsgBox_CaptionBackColor(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GMsgBox_EditStr(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GMsgBox_MsgBox(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GMsgBox_MsgBox_OkCancel(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GMsgBox_MsgBox_Edit(void);

//[2012.05.02.수][완료!!!]
void __fastcall _GUI_GMsgBox_ButtonKind(void);


//[2012.07.20.금][완료!!!]
void __fastcall _GUI_GMsgBox_EvtShow(void);

//[2012.07.20.금][완료!!!]
void __fastcall _GUI_GMsgBox_EvtHide(void);



#endif


